Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 16:23:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Responsible Authorities, It is to inform you that I purchased few items last week but the order got canceled automatically. My money was deducted from the account. Kindly refund my money as soon as possible. I am pasting the message from the bank. I already checked with the bank but my money is not yet refunded. Thank you My phone no ‪0580346643‬ Online Purchase By:*8033;mada From:*8009 At:LandMark Amount:SAR 209.00 Date:21-11-04 12:15 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3350690